Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003756 [JEDI VCL] 00 JVCL Components major always 2006-06-09 05:48 2006-10-06 02:38
Reporter rf View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.20
Summary 0003756: JVDocking does not load correctly docktree
Description 1. Run VIDDemoPro
2. Dock some windows
3. Close it. At this moment SaveDefaultLayout saves information to file
4. Run it again. LoadDefaultLayout executes, but layout is not restored

Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009547)
obones (administrator)
2006-06-09 06:15

Please try with tomorrow's daily, I just did some changes:

http://jvcl.sf.net/daily/ [^]
(0009583)
rf (reporter)
2006-06-13 23:11

I got 13.06.2006 daily version. Is still doesn't work
(0010269)
rf (reporter)
2006-10-02 00:56

it works.

- Issue History
Date Modified Username Field Change
2006-06-09 05:48 rf New Issue
2006-06-09 06:15 obones Note Added: 0009547
2006-06-09 06:15 obones Status new => feedback
2006-06-13 23:11 rf Note Added: 0009583
2006-10-02 00:56 rf Note Added: 0010269
2006-10-06 02:38 obones Status feedback => resolved
2006-10-06 02:38 obones Fixed in Version => Daily / SVN
2006-10-06 02:38 obones Resolution open => fixed
2006-10-06 02:38 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker